package cn.gygxzc.cloud.tina.eureka;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.config.server.EnableConfigServer;
import org.springframework.cloud.netflix.eureka.server.EnableEurekaServer;

/**
 * Created by niantuo on 2018/10/19.
 * 注册中心服务
 */

@EnableEurekaServer
@EnableConfigServer
@SpringBootApplication(scanBasePackages = {"cn.gygxzc"})
public class MainApplication {

    public static void main(String[] args) {
        SpringApplication.run(MainApplication.class, args);
    }
}
